recovery:
  state:
    round: 340
    hash: "5075ae11590773224e41d4f1ca87efdd8393327eacc12df4f15f2f96aab469e475d6793ee64bd11110515581a13f9495"
    timestamp: "2025-09-30T05:48:00.274742119Z"
  bootstrap: null
  package: null
  stream: null
